#main-inner{
position:relative;
width:100%;
max-width:1200px;
background-image:url(../img/common/top.jpg);
background-position:center top;
background-repeat:no-repeat;
/*
background-image:url(../img/common/top03.png) , url(../img/common/top02.png) , url(../img/common/top01.webp);
background-position:center top , center top , center top;
background-repeat:no-repeat , no-repeat , no-repeat;*/
padding:600px 20px 50px;
margin:0 auto;
z-index:2;}

@media screen and (max-width:1200px){
  #main-inner{background-size:100% auto , 100% auto , 100% auto !important;
  padding-top:calc(50 / 100 * 100%) !important;}
}

@media screen and (min-width:981px){
  #main-inner{min-height:calc(100vh - 177px) !important;}
}

@media screen and (max-width:980px){
  #main-inner{min-height:calc(100vh - 225px) !important;}
}
